Page MenuHomePhabricator

Revert bawiki's anniversary logo to normal one
Closed, ResolvedPublic

Description

Details

Due Date
Sat, Nov 30, 11:00 PM
Related Gerrit Patches:
operations/mediawiki-config : masterRevert "Change bawiki logo to an anniversary one"

Event Timeline

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 31 2019, 11:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Low priority.Oct 31 2019, 11:52 PM
Urbanecm set Due Date to Sat, Nov 30, 11:00 PM.
Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.
Masumrezarock100 changed the task status from Open to Stalled.EditedNov 1 2019, 12:32 AM
Masumrezarock100 added a subscriber: Masumrezarock100.

Stalled till December 01, 2019.

Change 547875 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Revert "Change bawiki logo to an anniversary one"

https://gerrit.wikimedia.org/r/547875

Urbanecm changed the task status from Stalled to Open.Mon, Dec 2, 7:08 AM
Urbanecm raised the priority of this task from Low to High.
Urbanecm moved this task from Blocked on others to To deploy on the User-Urbanecm board.

I'll revert later today.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMon, Dec 2, 7:08 AM

Change 547875 merged by jenkins-bot:
[operations/mediawiki-config@master] Revert "Change bawiki logo to an anniversary one"

https://gerrit.wikimedia.org/r/547875

Mentioned in SAL (#wikimedia-operations) [2019-12-02T12:39:35Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: 61a9563: Revert "Change bawiki logo to an anniversary one" (T237070) (duration: 01m 06s)

Urbanecm closed this task as Resolved.Mon, Dec 2, 12:50 PM

Done